.hemapure_h {
    width: 100%;
    border-radius: var(--radius);
    background-color: #A1958E;
    padding: 40px 150px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.hemapure_h .sec_title {
    font-size: var(--ft28);
}
.hemapure_img {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    overflow: hidden;
    flex-shrink: 0;
}

.hemapure_key_list {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.hemapure_key_list li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 30px;
    border-right: 1px solid var(--line);
}
.hemapure_key_list li:last-child {
    border-right: none;
}
.key_step {
    margin-bottom: 24px;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--gray-400);
}

@media all and (max-width: 1400px) {
    .hemapure_h {
        padding: 40px 100px;
    }
}

@media all and (max-width: 1024px) {
    .hemapure_h {
        padding: 30px 50px;
    }
    .hemapure_h .sec_title {
        font-size: var(--ft24);
    }
    .hemapure_img {
        width: 200px;
        height: 200px;
    }
}

@media all and (max-width: 768px) {
    .hemapure_h {
        padding: 30px 20px;
        flex-direction: column;
        gap: 28px;
    }
    .hemapure_h .sec_box {
        order: 2;
        text-align: center;
    }
    .hemapure_h .sec_title {
        font-size: var(--ft20);
    }
    .hemapure_h .sec_text {
        margin-top: 10px;
    }
    .hemapure_img {
        width: 140px;
        height: 140px;
    }

    .hemapure_key_list {
        margin-top: 24px;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .hemapure_key_list li {
        padding: 0;
        border-right: none;
        border-bottom: 1px solid var(--line);
        padding-bottom: 20px;
    }
    .hemapure_key_list li:last-child {
        padding-bottom: 0;
        border-bottom: none;
    }
    .key_step {
        margin-bottom: 12px;
    }
}